Subject: Re: [PATCH v2 2/4] ref: add regular ref content check for files backend

From: shejialuo <[email-masked]>
Date: Wed, 28 Aug 2024 00:19:10 +0800

On Wed, Aug 28, 2024 at 12:08:03AM +0800, shejialuo wrote:

> And we cannot either report a warn fsck message to the user. This is
> because if the caller set the "strict" field in "fsck_options" to
> to upgrade the fsck warnings to errors.
> 

Sorry for this paragraph, because I have changed commit message for this
patch, the range-diff part would be outdated. But the code is still the
same. So I hope this will not cause much trouble. And this paragraph
should be the following:

  And we cannot either report a warn fsck message to the user. This is
  because if the caller set the "strict" field in "fsck_options", fsck
  warnings will be converted to errors.

I will fix this in the next version until I receive enough feedback.

Thanks.